<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PRM_X_Factor</fullName>
    <columns>FULL_NAME</columns>
    <columns>LEAD.EMAIL</columns>
    <columns>LEAD.COMPANY</columns>
    <columns>LEAD.STATE</columns>
    <columns>LEAD.STATUS</columns>
    <columns>LEAD.UNREAD</columns>
    <columns>LEAD.CREATED_DATE</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>PARTNER.NAME</field>
        <operation>contains</operation>
        <value>X Factor</value>
    </filters>
    <label>PRM - X Factor</label>
    <sharedTo>
        <portalRole>XFACTORCOMMUNICATIONSINCPartnerUser</portalRole>
    </sharedTo>
</ListView>
